Package Halberd :: Module conflib :: Class InvalidConfFile |
[show private | hide private]
[frames | no frames]

## Class InvalidConfFile

    Exception --+
                |
               InvalidConfFile

Invalid configuration file.

Method Summary
Inherited from Exception
| ``__init__`(...)`
| ``__getitem__`(...)`
| ``__str__`(...)`

Generated by Epydoc 2.1 on Wed Jul 18 22:25:57 2007 | http://epydoc.sf.net